// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Застосунок використовує ваше місцеположення для пошуку на карті та інших послуг місцеположення. Ця інформація є конфіденційною та оберігається.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Застосунок використовує ваше місцеположення для пошуку на карті та інших послуг місцеположення. Ця інформація є конфіденційною та оберігається.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Збір додаткових даних про рухову активність для підвищення точності відстеження розташування.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="У вас є можливість надавати доступ до фотографій з камери. Застосунок завантажує та відкриває доступ тільки до того вмісту, який ви вкажете.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="У вас є можливість знімати фото та записувати відео. Застосунок завантажує та відкриває доступ тільки до того вмісту, який ви вкажете.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Зменшіть кількість помилок, імпортуючи контакти в записи контактів. Застосунок завантажує лише вибраний вміст.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="У вас є можливість доступу до подій календаря та керування ними, не виходячи із застосунку.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Відкриття доступу дає змогу записувати та надавати спільний доступ до відео. Застосунок завантажує та відкриває доступ тільки до того вмісту, який ви вкажете.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Дає змогу зберегти фотографії до галереї.";
// ENDSECTION
